div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.lightbox.submit_center input[type="submit"] {
    margin: 5px auto 0;
    display: block;
}
.lightbox.submit_center .privacy {
    padding: 0 10px 5px;
}
.calculation .calculation-inner input[type='submit'].buttont1,
.calculation .buttont1m,
.calculation #tab2 #nsend2 {
    margin: 0 auto;
}
.calculation .buttont1,
.calculation #tab2 #nsend2 {
    display: block;
}
.calculation #tab1 .privacy {
    padding-top: 0;
}
@media screen and (max-width: 520px) {
    .calculation .buttont1 {
        display: none;
    }
    .calculation #nsend.buttont1m {
        display: block;
        margin: 0 auto;
    }
}
ul.catalog-list {
    max-height: 743px;
    position: relative;
    overflow: hidden;
}
ul.catalog-list.open,
.catalog-list_wrapp.open .catalog-list {
    max-height:none;
}
.catalog-list .view_all {
    bottom: -5px;
}
.view_all {
    display: block;
    position: absolute;
    bottom: 0;
    left: calc(50% - 48px);
    text-decoration: underline;
    font-weight: bold;
    cursor: pointer;
}
.catalog-table .view_all,
.catalog-list_wrapp .view_all {
    position: relative;
    height: 25px;
}
.catalog-table .view_all::after {
    display: inline-block;
    width: 100%;
    position: absolute;
    margin-top: 15px;
    left: 0;
    text-decoration: underline;
}
.catalog-table .view_all:not(.open)~.table-row {
    display: none;
}
.catalog-table .view_all.open~.table-row {
    display: table-row;
}
.catalog-table .view_all.open {
    position: absolute;
    bottom: -30px;
}
.catalog-table {
    position: relative;
}
.catalog-table .table-row.view_all:hover {
    background: #fff;
}
ul.catalog-list .view_all::after,
.catalog-list_wrapp .view_all::after,
.catalog-table .view_all::after,
.block-tab-links .view_all::after {
    content: 'смотреть все';
}
ul.catalog-list.open .view_all::after,
.catalog-table .view_all.open::after,
.block-tab-links.open .view_all::after {
    content: 'свернуть';
}

.catalog-list_wrapp .view_all {
    display: block;
    bottom: 0;
    text-decoration: underline;
    font-weight: bold;
    cursor: pointer;
    color: #027ec2;
    width: calc(100% - 20px);
    background: white;
    text-align: center;
    padding: 0px;
    margin-bottom: 0px;
    left: 0;
}
.catalog-list_wrapp .view_all::after {
    content: 'смотреть все >';
}
.catalog-list_wrapp.open .view_all::after {
    content: 'свернуть >';
}

.catalog_text_top {
    background: #1D9DE3;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    padding: 10px;
    margin: 0 0 20px;
    border-radius: 3px;
}
.application_industry>div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.application_industry>div>div {
    width: 50%;
    padding: 20px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
}
.application_industry>div>div span {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    padding-left: 35px;
    line-height: 20px;
}
.application_industry>div>div img {
    width: 45px;
}
.block-tab-links {
    position: relative;
}
.block-tab-links .view_all {
    display: none;
}
@media (min-width:768px) {
    .view_all.mobile {
        display: none!important;
    }
}
@media (max-width:780px) {
    .application_industry>div>div img {
        width: 35px;
    }
    .application_industry>div>div span {
        font-size: 13px;
    }
}
@media (max-width:767px) {
    .view_all.desktop {
        display: none!important;
    }
    .catalog-table .view_all.open~.table-row {
        display: flex;
    }
    .block-tab-links .view_all {
        display: block;
        position: relative;
        margin: 10px 0;
    }
    .block-tab-links>div {
        max-height: 163px;
        overflow: hidden;
    }
    .block-tab-links.open>div {
        max-height: none;
    }
    .catalog-table .cell[data-type="type"] {
        font-size: 14px;
        width: 50% !important;
        padding: 0 8px 5px;
    }
    .catalog-table .cell[data-type="type"]+div.cell {
        width: 50%!important;
        padding: 0 10px 5px;
        text-align: right;
    }
    .catalog-table .table-row {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        max-width: 500px;
    }
}
@media (max-width:720px) {
    .application_industry>div>div  {
        width: 100%;
    }
    .application_industry>div>div span {
        padding-left: 15px;
        font-size: 12px;
    }
}
@media (max-width:450px) {
    h3 {
        font-size: 20px!important;
    }
}
@media (max-width:360px) {
    .application_industry>div>div img {
        width: 30px;
    }
}
